dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.00224}
    value: 0.05798
  - errors:
    - {label: stat, symerror: 0.00043}
    - {label: sys, symerror: 0.00132}
    value: 0.02805
  - errors:
    - {label: stat, symerror: 0.000197}
    - {label: sys, symerror: 0.000574}
    value: 0.013799
  - errors:
    - {label: stat, symerror: 8.9e-05}
    - {label: sys, symerror: 0.000224}
    value: 0.006037
  - errors:
    - {label: stat, symerror: 3.78e-05}
    - {label: sys, symerror: 8.94e-05}
    value: 0.0023629
  - errors:
    - {label: stat, symerror: 1.44e-05}
    - {label: sys, symerror: 4.07e-05}
    value: 0.0008457
  - errors:
    - {label: stat, symerror: 4.36e-06}
    - {label: sys, symerror: 7.42e-06}
    value: 0.00017271
  - errors:
    - {label: stat, symerror: 1.07e-06}
    - {label: sys, symerror: 8.4e-07}
    value: 1.888e-05
  - errors:
    - {label: stat, symerror: 2.15e-07}
    - {label: sys, symerror: 5.5e-08}
    value: 1.088e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7946}
  - {high: 1.3, low: 1.0, value: 1.1433}
  - {high: 1.6, low: 1.3, value: 1.4414}
  - {high: 1.9, low: 1.6, value: 1.7401}
  - {high: 2.2, low: 1.9, value: 2.0392}
  - {high: 2.6, low: 2.2, value: 2.3792}
  - {high: 3.2, low: 2.6, value: 2.8527}
  - {high: 4.0, low: 3.2, value: 3.5173}
  - {high: 5.0, low: 4.0, value: 4.3758}
